geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From jason.dil...@gmail.com
Subject Re: Why does Genesis depend on o.a.apache v2 not v3?
Date Sun, 01 Oct 2006 00:12:57 GMT
It can be changed... Or removed, we don't really pick up anything useful from that pom anyways.


--jason


  

-----Original Message-----
From: "Jacek Laskowski" <jacek@laskowski.net.pl>
Date: Sun, 1 Oct 2006 00:21:42 
To:dev@geronimo.apache.org
Subject: Why does Genesis depend on o.a.apache v2 not v3?

Hi,

Is there anything the prevents us from upgrading Genesis to o.a.apache
v3? I don't know the difference between the versions, though. If
there's not, I'd bump it up.

Jacek

-- 
Jacek Laskowski
http://www.laskowski.net.pl



Mime
View raw message